 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/86_122a5c8fb89046a395de85cc986376a2.jpg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 364px;
}

.u-section-1 .u-text-1 {
  margin: 256px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 212px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 791px;
}

.u-section-2 .u-list-1 {
  margin-top: 70px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14px);
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  --gap: 21px;
  min-height: 251px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  --text-color-var: #09d28e;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 600;
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  --text-color-var: #09d28e;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 600;
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  --text-color-var: #09d28e;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 600;
  margin: 19px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-map-1 {
  height: 400px;
  margin-top: 30px;
  margin-bottom: 40px;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 65px;
    margin-bottom: 279px;
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    min-height: 207px;
  }

  .u-section-2 .u-map-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 179px;
    margin-bottom: 184px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 476px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1218px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 65px;
    margin-bottom: -375px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1586px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 55px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}